


:root[data-whitelabel="on"][data-theme="hpe"][data-mode="light"] {
	/* Whitelabel CSS Variables for react UI */
	
		--headerBgColor: #002858;
		--header-background-color: var(--headerBgColor);
	
	
	
		--navBgColor: #1B0169;
		--top-nav-background-color: var(--navBgColor);
		--sub-nav-background-color: var(--navBgColor);
	
	
	
	
		--primaryButtonBgColor: #0082ca;
		--button-background-primary: var(--primaryButtonBgColor);
		--button-background-secondary: var(--primaryButtonBgColor);
	
	
	
	
	
	
		--sub-nav-border-color: var(--navBorderColor);

	
	
		--headerLogo: https://mcm.turktelekombulut.com/storage/logos/uploads/ApplianceInstance/1/headerLogo/TT_veri_merkezi_bulut-02_original.svg;
	
	
		--footerLogo: https://mcm.turktelekombulut.com/storage/logos/uploads/ApplianceInstance/1/footerLogo/TT-DH-Logo-FullColour-CMYK_2x.png;
	
}
	

	
	#logo {
		/*width:250px;
		height:38px;*/
		
		background: transparent url('https://mcm.turktelekombulut.com/storage/logos/uploads/ApplianceInstance/1/headerLogo/TT_veri_merkezi_bulut-02_original.svg') no-repeat;
		
		background-size: auto 38px;
		background-position: left center;
	}
	

	
	#footer-logo {
		
			background: transparent url('https://mcm.turktelekombulut.com/storage/logos/uploads/ApplianceInstance/1/footerLogo/TT-DH-Logo-FullColour-CMYK_2x.png') no-repeat;
		
		background-size: auto 27px;
		background-position: top left;
	}
	

	header #topHeader, header.page-header {
		
		background-color: #002858;
		
		
	}

	
	.nav-tabs {
		border-bottom-color:#002858;
	}
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
		background-color: #002858;
	}
	.nav-tabs > li.active:before {
		border-top-color: #002858;
	}
	.modal-header h4 {
		background-color: #002858;
	}
	nav ul li.active a:before, nav ul li.active a:after {
		border-bottom-color: #002858;
	}
	.cart-container ol, .cart-container.visible, header li.item.cart.active, .cart-container .checkout {
		background-color: #002858;
	}
	.persona-section h3 {
		background-color: #002858;
	}
	

	
		ul.breadcrumbs li.bc {
			background-color: rgb(0, 57, 125);
		}
		ul.breadcrumbs li.active {
			background-color: rgb(0, 81, 178);
		}
		ul.breadcrumbs li.bc:after {
			border-left-color: rgb(0, 57, 125);
		}
		ul.breadcrumbs li.active:after {
			border-left-color: rgb(0, 81, 178);
		}

	

	

	header #topHeader .top-row .navbar-right .item .header-search-container input, header #topHeader .top-row .navbar-right .item .header-search-container button {
		
	}


	header #topHeader a, header #topHeader a:active, header #topHeader .top-row .dropdown .user-link, header #topHeader .top-row .dropdown .user-link:active, header #topHeader .top-row .navbar-right .item .header-notification .header-notification-icon .icon {
		
	}

	header #topHeader .top-row .navbar-right .item .header-search-container input{
			
	}

	header #topHeader .top-row .navbar-right .item .header-search-container input::placeholder{
			
	}

	header #topHeader .top-row .navbar-right .item .header-search-container input + span button {
			
	}

	header #topHeader .top-row .navbar-right .item .header-search-container input:focus, header #topHeader .top-row .navbar-right .item .header-search-container input:focus + span button{
			
	}

	header #topHeader .dropdown-menu a, header #topHeader .dropdown-menu a:active {
		color: black;
	}

	
	header, .page-nav-primary {
		background-color: #1B0169;
	}
	

	
	
	.login-body {
		background: #002855 !important;
	}
	
	

	
	button, .button, label.file-label:after {
		background-color:#0082ca;
	}

	button.inverse,.button.inverse {
		color:#0082ca;
	}

	.btn.btn-primary, .btn.btn-info, .btn.btn-success {
		background-color:#0082ca;
		border-color:#0082ca;
	}
	

	

	

	

	.footer, .footer a, .footer a:visited {
	
	
	}

	.footer a:hover, .footer a:visited:hover {
	
	}

	
		.error-copyright:after {
			content:"Türk Telekom";
	}
	

	
	


